Bug 1590370 - [osp10] Creation of "/etc/ssh/ssh_known_hosts" silently fails in scale deplyoments
Summary: [osp10] Creation of "/etc/ssh/ssh_known_hosts" silently fails in scale deply...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z9
: 10.0 (Newton)
Assignee: Alex Schultz
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1579409 1590368
Blocks: 1590375 1590376
TreeView+ depends on / blocked
 
Reported: 2018-06-12 14:01 UTC by Alex Schultz
Modified: 2019-01-30 20:31 UTC (History)
17 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.3.10-10.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1590368
: 1590375 (view as bug list)
Environment:
Last Closed: 2018-09-17 16:56:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2670 None None None 2018-09-17 16:57:14 UTC
OpenStack gerrit 569912 None None None 2018-06-12 14:01:23 UTC
Launchpad 1772071 None None None 2018-06-12 14:01:23 UTC

Comment 9 Gurenko Alex 2018-08-16 10:08:35 UTC
Verified on puddle 2018-08-14.1

[stack@undercloud-0 ~]$ rpm -q openstack-tripleo-heat-templates
openstack-tripleo-heat-templates-5.3.10-16.el7ost.noarch

Comment 11 Alex McLeod 2018-09-03 07:59:14 UTC
Hi there,

If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field.

The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Thanks,
Alex

Comment 13 errata-xmlrpc 2018-09-17 16:56:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2670


Note You need to log in before you can comment on or make changes to this bug.